.version.contact_us /* version checker */
{
	color: #0000E0;
	background-color: #227B41;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570.9212595303864px;
	border-style: none;
	border-color: #000000;
	padding-bottom: 0px;
	background: transparent url("../../images/1158494_smjpg_no_frog.jpg") no-repeat center bottom;
	background-size: cover;
}

#page_position_content
{
	padding-bottom: 7px;
}

#pu7563
{
	width: 0.01px;
}

#u7563
{
	z-index: 2;
	width: 345px;
	margin-right: -10000px;
	margin-top: 103px;
	left: 18px;
}

#u7574
{
	z-index: 57;
	width: 369px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 5px;
}

#u7575
{
	z-index: 58;
	margin-bottom: -10px;
	margin-right: -10000px;
}

#menuu7577
{
	z-index: 60;
	width: 311px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 36px;
}

#u7585
{
	width: 50px;
	min-height: 23px;
	margin-right: -10000px;
}

#u7586
{
	width: 50px;
	padding-bottom: 11px;
}

#u7587-4
{
	width: 32px;
	min-height: 12px;
	margin-right: -10000px;
	top: 5px;
	left: 9px;
}

#u7586:hover #u7587-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u7578
{
	width: 73px;
	min-height: 23px;
	margin-right: -10000px;
	left: 52px;
}

#u7579
{
	width: 73px;
	padding-bottom: 11px;
}

#u7581-4
{
	width: 55px;
	min-height: 12px;
	margin-right: -10000px;
	top: 5px;
	left: 9px;
}

#u7586.MuseMenuActive #u7587-4,#u7579:hover #u7581-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u7599
{
	width: 98px;
	min-height: 23px;
	margin-right: -10000px;
	left: 127px;
}

#u7600
{
	width: 98px;
	padding-bottom: 11px;
}

#u7602-4
{
	width: 80px;
	min-height: 12px;
	margin-right: -10000px;
	top: 5px;
	left: 9px;
}

#u7579.MuseMenuActive #u7581-4,#u7600:hover #u7602-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u7592
{
	width: 84px;
	min-height: 23px;
	margin-right: -10000px;
	left: 227px;
}

#u7595
{
	width: 84px;
	padding-bottom: 11px;
}

#u7596-4
{
	width: 67px;
	min-height: 12px;
	margin-right: -10000px;
	top: 5px;
	left: 8px;
}

#u7600.MuseMenuActive #u7602-4,#u7595:hover #u7596-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u7595.MuseMenuActive #u7596-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u7658
{
	z-index: 154;
	width: 380px;
	margin-right: -10000px;
}

#pu7667
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: -2px;
}

#u7667
{
	z-index: 6;
	width: 380px;
	margin-right: -10000px;
	margin-top: 185px;
}

#u7435
{
	z-index: 198;
	width: 353px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 12px;
}

#u7435_img
{
	padding-left: 4px;
}

#u7437
{
	z-index: 200;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 35px;
}

#u7439
{
	z-index: 202;
	width: 296px;
	min-height: 151px;
	border-width: 4px;
	border-style: solid;
	border-color: #1C543C;
	background-color: transparent;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 40px;
}

#u7447-13
{
	z-index: 203;
	width: 158px;
	min-height: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 247px;
	left: 94px;
}

#u7447-3
{
	font-size: 14px;
	font-weight: bold;
}

#u7447
{
	color: #285F0E;
}

#u7447-8
{
	font-style: italic;
}

#u7447-11
{
	font-size: 30px;
	line-height: 36px;
	color: #285F0E;
	font-weight: bold;
}

#u7446-13
{
	z-index: 216;
	width: 194px;
	min-height: 75px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 351px;
	left: 94px;
}

#u7446-3
{
	font-weight: bold;
}

#u7447-5,#u7447-7,#u7447-9,#u7446-10
{
	font-size: 13px;
	line-height: 16px;
}

#u7448-13
{
	z-index: 229;
	width: 185px;
	min-height: 73px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 434px;
	left: 94px;
}

#u7446-2,#u7448-2
{
	font-size: 13px;
	line-height: 16px;
	color: #1B5155;
	font-weight: bold;
}

#u7448-4
{
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
}

#u7446-9,#u7448-9
{
	font-size: 17px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7446-7,#u7448-7
{
	font-size: 12px;
	font-style: italic;
	line-height: 14px;
}

#u7446-4,#u7446-6,#u7448-6,#u7448-10
{
	font-size: 12px;
	line-height: 14px;
}

#u7449
{
	z-index: 242;
	width: 7px;
	height: 222px;
	border-style: solid;
	border-color: #E04984;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,116,107);
	-ms-transform: matrix(0,1,-1,0,116,107);
	-o-transform: matrix(0,1,-1,0,116,107);
	transform: matrix(0,1,-1,0,116,107);
	position: relative;
	margin-right: -10000px;
	margin-top: 227px;
	left: 185px;
	border-width: 0px 0px 0px 2px;
}

#u7753
{
	z-index: 243;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u7757-5
{
	z-index: 245;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 29px;
}

#pu7565
{
	width: 0.01px;
	margin-left: -16px;
	margin-top: -1px;
}

#u7565
{
	z-index: 4;
	width: 380px;
	margin-right: -10000px;
	left: 16px;
}

#u7565_img
{
	padding-right: 3px;
}

#u7569-28
{
	z-index: 8;
	width: 156px;
	min-height: 187px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 198px;
}

#u7570-14
{
	z-index: 36;
	width: 78px;
	min-height: 79px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 295px;
}

#u7571
{
	z-index: 50;
	width: 90px;
	margin-right: -10000px;
	margin-top: 148px;
	left: 300px;
}

#u7573-5
{
	z-index: 52;
	width: 140px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 51px;
}

#u7606-4
{
	z-index: 85;
	width: 99px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 189px;
	left: 53px;
}

#u7607-4
{
	z-index: 89;
	margin-right: -10000px;
	margin-top: 6px;
	left: 47px;
}

#u7608-4
{
	z-index: 93;
	margin-right: -10000px;
	margin-top: 6px;
	left: 198px;
}

#widgetu7639
{
	z-index: 97;
	width: 0.01px;
	height: 175px;
	margin-right: -10000px;
	margin-top: 54px;
}

#widgetu7644
{
	z-index: 98;
	width: 122px;
	height: 34px;
	margin-right: -10000px;
	left: 56px;
}

#widgetu7644.fld-err-st
{
	margin: 0px -10000px 0px 0px;
}

#u7646-4
{
	z-index: 99;
	width: 122px;
	min-height: 10px;
	margin-right: -10000px;
}

#u7645-4
{
	z-index: 103;
	width: 110px;
	min-height: 10px;
	padding: 6px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 11px;
	left: -1px;
}

#widgetu7644:hover #u7645-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 10px;
	width: 110px;
	margin: 11px -10000px -1px 0px;
}

#widgetu7644.focus-st #u7645-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 10px;
	width: 110px;
	margin: 11px -10000px -1px 0px;
}

#widgetu7644.fld-err-st #u7645-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 10px;
	width: 110px;
	margin: 11px -10000px -1px 0px;
}

#widgetu7644_input,#widgetu7644_prompt
{
	width: 110px;
	min-height: 10px;
	padding: 6px;
}

#widgetu7652
{
	z-index: 107;
	width: 122px;
	height: 35px;
	margin-right: -10000px;
	margin-top: 41px;
	left: 56px;
}

#widgetu7652.fld-err-st
{
	margin: 41px -10000px 0px 0px;
}

#u7653-4
{
	z-index: 108;
	width: 122px;
	min-height: 10px;
	margin-right: -10000px;
}

#widgetu7644.fld-err-st #u7646-4,#widgetu7652.fld-err-st #u7653-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 10px;
	margin: 0px -10000px 0px 0px;
}

#u7655-4
{
	z-index: 112;
	width: 110px;
	min-height: 9px;
	padding: 6px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 13px;
	left: -1px;
}

#widgetu7652:hover #u7655-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 9px;
	width: 110px;
	margin: 13px -10000px -1px 0px;
}

#widgetu7652.focus-st #u7655-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 9px;
	width: 110px;
	margin: 13px -10000px -1px 0px;
}

#widgetu7652.fld-err-st #u7655-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 9px;
	width: 110px;
	margin: 13px -10000px -1px 0px;
}

#widgetu7652_input,#widgetu7652_prompt
{
	width: 110px;
	min-height: 9px;
	padding: 6px;
}

#u7648-4
{
	z-index: 116;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 147px;
}

#u7650-4
{
	z-index: 120;
	width: 200px;
	min-height: 24px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 147px;
}

#widgetu7639.frm-subm-err-st #u7650-4
{
	min-height: 28px;
}

#u7649-4
{
	z-index: 124;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 147px;
}

#widgetu7639.frm-sub-st #u7648-4,#widgetu7639.frm-subm-ok-st #u7649-4
{
	min-height: 25px;
}

#u7651-17
{
	z-index: 128;
	min-height: 38px;
	width: 70px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 138px;
	left: 120px;
}

#widgetu7640
{
	z-index: 145;
	width: 124px;
	height: 43px;
	margin-right: -10000px;
	margin-top: 87px;
	left: 56px;
}

#widgetu7640.fld-err-st
{
	margin: 87px -10000px 0px 0px;
}

#u7641-4
{
	z-index: 146;
	width: 64px;
	min-height: 14px;
	margin-right: -10000px;
}

#widgetu7640.fld-err-st #u7641-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u7643-4
{
	z-index: 150;
	width: 112px;
	min-height: 18px;
	padding: 6px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 12px;
	left: -1px;
}

#widgetu7640:hover #u7643-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 112px;
	margin: 12px -10000px -1px 0px;
}

#widgetu7640.focus-st #u7643-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 112px;
	margin: 12px -10000px -1px 0px;
}

#widgetu7640.fld-err-st #u7643-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 112px;
	margin: 12px -10000px -1px 0px;
}

#widgetu7640_input,#widgetu7640_prompt
{
	width: 112px;
	min-height: 18px;
	padding: 6px;
}

#widgetu7644:hover #widgetu7644_input,#widgetu7644.focus-st #widgetu7644_input,#widgetu7644.fld-err-st #widgetu7644_input,#widgetu7644:hover #widgetu7644_prompt,#widgetu7644.focus-st #widgetu7644_prompt,#widgetu7644.fld-err-st #widgetu7644_prompt,#widgetu7652:hover #widgetu7652_input,#widgetu7652.focus-st #widgetu7652_input,#widgetu7652.fld-err-st #widgetu7652_input,#widgetu7652:hover #widgetu7652_prompt,#widgetu7652.focus-st #widgetu7652_prompt,#widgetu7652.fld-err-st #widgetu7652_prompt,#widgetu7640:hover #widgetu7640_input,#widgetu7640.focus-st #widgetu7640_input,#widgetu7640.fld-err-st #widgetu7640_input,#widgetu7640:hover #widgetu7640_prompt,#widgetu7640.focus-st #widgetu7640_prompt,#widgetu7640.fld-err-st #widgetu7640_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#menuu8378
{
	z-index: 160;
	width: 339px;
	margin-left: 21px;
	margin-top: 4px;
}

#u8379
{
	width: 61px;
	min-height: 17px;
	margin-right: -10000px;
}

#u8380
{
	width: 61px;
	padding-bottom: 5px;
}

#u8381
{
	z-index: 164;
	width: 28px;
	min-height: 12px;
	margin-right: -10000px;
}

#u8380:hover #u8381
{
	width: 28px;
	min-height: 12px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding: 0px;
	left: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8380:active #u8381
{
	width: 28px;
	min-height: 12px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding: 0px;
	left: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8380.MuseMenuActive #u8381
{
	width: 28px;
	padding: 0px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#u8380.MuseMenuActive ._u8381.f3s_top
{
	height: 12px;
	width: 28px;
	padding: 0px;
}

#u8386
{
	width: 81px;
	min-height: 17px;
	margin-right: -10000px;
	left: 63px;
}

#u8389
{
	width: 81px;
	padding-bottom: 5px;
}

#u7586.MuseMenuActive,#u7579.MuseMenuActive,#u7600.MuseMenuActive,#u7595.MuseMenuActive,#u8380.MuseMenuActive,#u8389:hover
{
	margin: 0px;
}

#u8390
{
	z-index: 174;
	width: 48px;
	min-height: 12px;
	margin-right: -10000px;
}

#u8389:hover #u8390
{
	width: 48px;
	min-height: 12px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding: 0px;
	left: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8389.MuseMenuActive #u8390
{
	width: 48px;
	padding: 0px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#u8389.MuseMenuActive ._u8390.f3s_top
{
	height: 12px;
	width: 48px;
	padding: 0px;
}

#u8400
{
	width: 101px;
	min-height: 17px;
	margin-right: -10000px;
	left: 146px;
}

#u8401
{
	width: 101px;
	padding-bottom: 5px;
}

#u8389.MuseMenuActive,#u8401:hover
{
	margin: 0px;
}

#u8404
{
	z-index: 183;
	width: 69px;
	min-height: 12px;
	margin-right: -10000px;
}

#u8401:hover #u8404
{
	width: 69px;
	min-height: 12px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding: 0px;
	left: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8401.MuseMenuActive #u8404
{
	width: 69px;
	padding: 0px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#u8401.MuseMenuActive ._u8404.f3s_top
{
	height: 12px;
	width: 69px;
	padding: 0px;
}

#u8393
{
	width: 90px;
	min-height: 17px;
	margin-right: -10000px;
	left: 249px;
}

#u8396
{
	width: 90px;
	padding-bottom: 5px;
}

#u8401.MuseMenuActive,#u8396:hover
{
	margin: 0px;
}

#u8396.MuseMenuActive
{
	margin: 0px;
}

#pu8381,#pu8390,#pu8404,#pu8398
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 16px;
}

#u8398
{
	z-index: 192;
	width: 58px;
	min-height: 12px;
	margin-right: -10000px;
}

#u8396:hover #u8398
{
	width: 58px;
	min-height: 12px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding: 0px;
	left: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8380:hover #u8381position_content,#u8380:active #u8381position_content,#u8389:hover #u8390position_content,#u8401:hover #u8404position_content,#u8396:hover #u8398position_content
{
	margin: 0px;
}

#u8396.MuseMenuActive #u8398
{
	width: 58px;
	padding: 0px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#u8396.MuseMenuActive ._u8398.f3s_top
{
	height: 12px;
	width: 58px;
	padding: 0px;
}

#u7638-4
{
	z-index: 156;
	min-height: 10px;
}

#u7638-4-bw
{
	z-index: 156;
	min-height: 10px;
	margin-top: -5px;
	margin-bottom: -5px;
	height: 10px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

